<script language="javascript" type="text/javascript"><!--
var selected;

function selectRowEffect(object, buttonSelect) {
  if (!selected) {
    if (document.getElementById) {
      selected = document.getElementById('defaultSelected');
    } else {
      selected = document.all['defaultSelected'];
    }
  }

  if (selected) selected.className = 'moduleRow';
  object.className = 'moduleRowSelected';
  selected = object;

// one button is not an array
  if (document.checkout_address.shipping[0]) {
    document.checkout_address.shipping[buttonSelect].checked=true;
  } else {
    document.checkout_address.shipping.checked=true;
  }
}

function rowOverEffect(object) {
  if (object.className == 'moduleRow') object.className = 'moduleRowOver';
}

function rowOutEffect(object) {
  if (object.className == 'moduleRowOver') object.className = 'moduleRow';
}

// dodatkowe funkcje do opakowania jako prezent
var selected_Gift;
function selectRowEffect_Gift(object, buttonSelect) {
  if (!selected_Gift) {
    if (document.getElementById) {
      selected_Gift = document.getElementById('defaultSelected_Gift');
    } else {
      selected_Gift = document.all['defaultSelected_Gift'];
    }
  }

  if (selected_Gift) selected_Gift.className = 'moduleRow';
  object.className = 'moduleRowSelected';
  selected_Gift = object;
  
// one button is not an array
  if (document.checkout_address.giftwrap[0]) {
    document.checkout_address.giftwrap[buttonSelect].checked=true;
  } else {
    document.checkout_address.giftwrap.checked=true;
  }  

}

function rowOverEffect_Gift(object) {
  if (object.className == 'moduleRow') object.className = 'moduleRowOver';
}

function rowOutEffect_Gift(object) {
  if (object.className == 'moduleRowOver') object.className = 'moduleRow';
}
//--></script>


